CVE-2016-1901

2016-01-20T16:59:00
ID CVE-2016-1901
Type cve
Reporter cve@mitre.org
Modified 2016-12-07T18:33:00

Description

Integer overflow in the authenticate_post function in CGit before 0.12 allows remote attackers to have unspecified impact via a large value in the Content-Length HTTP header, which triggers a buffer overflow.